My Oracle Support Banner

HIQ Cartridge Compatibility with ASAP Version (Doc ID 2108172.1)

Last updated on FEBRUARY 25, 2016

Applies to:

Oracle Communications ASAP Cartridges - Version 1.0.0 and later
Information in this document applies to any platform.

Goal

Need Confirmation on HIQ Cartridge Compatibility with the ASAP Version

HIQ cartridges are currently used with ASAP 7.0.0 version.
 Can we re-use the same cartridge version in the ASAP 7.2 version?

 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.